BJScripts - Feature - New #1617

Adding ammo from item hanger
2016-05-31 10:29 PM - dbhoward20

Status: Implemented Start date: 2016-05-31
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description

| think it would be a great idea for the bot to be able to add ammo to your ship when docked at the agent station (combat missions).
You would buy all the ammo you need then place it in the item hanger then when the bot returns from running a combat mission it
would keep your ship inventory stocked up on ammo by adding it from the item hanger.

Related issues:
Is duplicate of BJScripts - Feature - New #1465: Ammo and Drone resupply Implemented 2015-10-05

History

#1 - 2017-07-06 01:31 PM - bjcasey
- Is duplicate of Feature - New #1465: Ammo and Drone resupply added

#2 - 2017-07-06 05:36 PM - bjcasey

- Status changed from New to In Progress

#3 - 2017-07-30 11:09 AM - bjcasey

- Status changed from In Progress to Implemented

This has been implemented in vesion 1o
